.text {
	font-size: $text-size-default;
	color: $text-color-default;
}


/***********Modificators************/ 
.text--caps {
	text-transform: uppercase;
}

.text--bold {
	font-weight: bold;
}

.text--align {
	text-align: center;
}

.text-color--white {
	color: $text-color-white;
}

.text-color--brand {
	color: $text-color-brand;
}

.text-color--weak {
	color: $text-color-weak;
}

.text-size--logo {
	font-size: $text-size-logo;
}

.text-size--subtitle {
	font-size: $text-size-subtitle;
}

.text-size--title {
	font-size: $text-size-title;
}

.text-size--bigest {
	font-size: $text-size-bigest;
}

.text-size--big {
	font-size: $text-size-big;
}

.text--link {
	&:hover {
		text-decoration: underline;
		color: $text-color-brand;
	}
}

.text--alert {
	color: $text-color-alert;
}